Bug 257862 - www/py-flask-moment: Update to 1.0.2
Summary: www/py-flask-moment: Update to 1.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/miguelgrinberg/Fla...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-15 13:52 UTC by John W. O'Brien
Modified: 2021-08-17 04:29 UTC (History)
2 users (show)

See Also:


Attachments
www/py-flask-moment: Update to 1.0.2 (883 bytes, text/plain)
2021-08-15 13:52 UTC, John W. O'Brien
john: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description John W. O'Brien 2021-08-15 13:52:44 UTC
Created attachment 227223 [details]
www/py-flask-moment: Update to 1.0.2

Changelog
=========

*   Update to 1.0.2


QA
==

portlint: OK
poudriere: OK - testport on 12.2R amd64 w/py36, py37, py38 (default), py39, py310
Comment 1 commit-hook freebsd_committer 2021-08-16 09:17:59 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c224cb470b3536280f62ec83076411290e928b8c

commit c224cb470b3536280f62ec83076411290e928b8c
Author:     Derek Schrock <dereks@lifeofadishwasher.com>
AuthorDate: 2021-08-16 09:16:42 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-08-16 09:16:42 +0000

    www/py-flask-moment: Update to 1.0.2

    Changelog:      https://github.com/miguelgrinberg/Flask-Moment/blob/v1.0.2/CHANGES.md

    PR:             257862

 www/py-flask-moment/Makefile | 2 +-
 www/py-flask-moment/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-08-16 09:32:16 UTC
Committed, thanks!
Comment 3 John W. O'Brien 2021-08-16 12:55:54 UTC
(In reply to Guangyuan Yang from comment #2)
Thanks for the commit. Who is Derek Schrock?
Comment 4 Guangyuan Yang freebsd_committer 2021-08-17 04:29:46 UTC
(In reply to John W. O'Brien from comment #3)

Ah, I must have mistakenly set the wrong author when committing. Apologize for that!